<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/card_bg"
        android:gravity="center|top"
        android:orientation="vertical"
        android:padding="12dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_marginTop="8dp"
            android:letterSpacing="0.5"
            android:text="系统提示"
            android:textColor="@color/textColor1"
            android:textSize="20sp"
            android:textStyle="bold" />

        <LinearLayout
            android:id="@+id/dialog_state"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:gravity="center">

            <ImageView
                android:layout_width="20dp"
                android:layout_height="match_parent"
                android:src="@mipmap/huojian" />

            <TextView
                android:id="@+id/dialog_state_text"
                android:layout_width="wrap_content"
                android:layout_height="35dp"
                android:gravity="center"

                android:text=""
                android:textColor="@color/textColor2"
                android:textSize="18sp"
                android:textStyle="bold" />
        </LinearLayout>

        <TextView
            android:id="@+id/dialog_tip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:text="选择车辆或者车票！"
            android:textColor="@color/textColor2"
            android:textSize="18sp" />

        <Button
            android:id="@+id/dialog_confirm"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="8dp"
            android:background="@drawable/bg_button_blue"
            android:letterSpacing="0.2"
            android:text="确定"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:textStyle="bold" />


    </LinearLayout>
</layout>